@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700|Oswald');


html,
body {
    height: 100%;
    min-height: 100%;
}

body {
    


  
background: #fff;

    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: normal;
    margin: 0;
    position: relative;
   
   
}


div,
p,
span,
h1,
h2,
h3,
h4,
h5,
h6,
img,
ul,
ol,
dl,
li,
dt,
dd,
blockquote,
pre,
form,
fieldset,
label,
a {
    margin: 0;
    padding: 0;
}

img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

img,
a img {
    border: none;
}

h1 {
    color: #e4ad0c;
    font-size: 30px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 17px;
}

h4 {
    font-size: 16px;
}

h6 {
    font-size: 12px;
}

h1,
h2,
h4,
h6 {
    font-weight: normal;
    margin-bottom: 10px;
}

ul li {
    list-style: none;
}

p {
    color: #84898b;
    font-size: 15px;
    font-weight: 300;
    line-height: 30px;
    margin: 0;
    padding: 0;
}

a {
    color: #231f20;
    outline: none;
    text-decoration: none !important;
}

a:hover {
    color: #00aff0 !important;
    text-decoration: underline;
}

a.active {
    color: #00aff0 !important;
}

a:focus {
    outline: none;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

.clr {
    clear: both;
}

.center-block {
    float: none;
    margin: 0 auto;
}

.bdr-bot0 {
    border-bottom: 0 !important;
}

::-moz-placeholder {
    color: #868686 !important;
    font-size: 13px;
    font-style: normal;
    opacity: 1;
}

:-ms-input-placeholder {
    color: grey !important;
    font-size: 13px;
    font-style: normal;
    opacity: 1;
}

::-webkit-input-placeholder {
    color: #868686 !important;
    font-size: 13px;
    font-style: normal;
    opacity: 1;
}

.btn {
    transition: all.3s;
    border-radius: 0;
}

.btn-primary, .btn-secondary{
    background: #00aff0;
    color: #fff;
    text-transform: uppercase;
  
    font-weight: 500;
    border:1px solid transparent;
}
.btn-secondary{
    background: transparent;
    border:1px solid #00aff0;
    color: #00aff0;
}
.btn-primary:hover{
    background: #fff;
    color: #00aff0;
    border-color: #00aff0;
}
.btn-secondary:hover{
    background: #00aff0;
    color: #fff !important;
}
.btn-md{
    font-size: 18px;
    padding: 8px 20px;
}

/* ==========Mai styles====== */
.top-br{
    background: #1b1b1b;
    padding: 15px 0;
}
.top-br .tp-ct{
    float: left;
}
.tp-ct a{
    color: #fff;
    margin-right: 10px;
    font-size: 12px;
    font-weight: 500;
}
.tp-ct a .fa{
    color: #00aff0;
    margin-right: 5px;
}
.top-br .tp-sign{
    float: right;
}
.top-br .tp-sign li{
    float: left;
    padding: 0 3px;
}
.top-br .tp-sign li{
    color: #fff;
    
}
.top-br .tp-sign li a{
    font-size: 12px;
    color: #fff;
    text-transform:uppercase;
  
}
header{
    padding: 15px 0;
    position: relative;
}
.stellarnav {
   
    background-color: #fff;
    position: absolute;
    left:50%;
    top:20px;
    transform: translate(-50%, -15px);
    width: auto;
    z-index: 9999;
  }

  
  .stellarnav a {
    float: none;
    display: block;
    color: #1b1b1b;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
  }
  
 

  
 
  .header-logo{
      float: left;
  }
  .header-cart{
      float: right;
      position: relative;
      line-height: 50px;
  }
  .header-cart img{
      position: relative;
  }
  .header-cart-vlu{
      position: absolute;
      left:-5px;
      top:2px;
      color: #fff;
      background: #00aff0;
      height: 18px;
      width: 18px;
      line-height: 18px;
      text-align: center;
      border-radius: 50%;
      font-size: 12px;
  }
  .carousel-control{
      background: none;
      opacity: 1;
      background-image: none !important;
  }
  .carousel-control .fa{
      font-size: 45px !important;
      color: #1b1b1b !important;
  }

  .slider{
      position: relative;
      
  }
  .mobile ul{
      z-index: 9999;
      position: static;
  }
  .slider-text{
      position: absolute;
      left:50%;
      top:50%;
      transform: translate(-50%, -50%);
      text-align: center;
  }
  .slider-text h1{
      font-size: 54px;
      color: #1b1b1b;
      font-weight: 500;
      letter-spacing: 2px;
      text-transform: uppercase;
  }
  .slider-text p{
      font-size: 15px;
      color: #1b1b1b;
      margin: 20px 0 35px 0;
  }
  .sec-heading{
      margin: 50px 0;
  }
  .sec-heading h2{
      font-size: 44px;
      text-transform: capitalize;
  }
  .sec-heading p{
      font-size: 14px;
      color: #5f5e5e;
      font-weight: 400;
  }
  .latest-products-hm{
      position: relative;
  }
  
  .latest-products-hm .pro-img{
      position: relative;
      overflow:hidden;
  }
  .latest-products-hm .pro-img img{
      width: 100%;
  }
 
  
  .latest-products-hm .btn-cart:hover{
      color: #fff !important;
      background: #00aff0;
  }
  .latest-products-hm .pro-nm{
      font-size: 18px;
      color: #5a5a5a;
      font-weight: 500;
      margin: 15px 0;
      display: inline-block;
  }
  .latest-products-hm .price{
      font-size: 20px;
      font-weight: 600;
      color: #1b1b1b;
      display: inline-block;
      float: left;
  }
  .latest-products-hm .dis-price{
    font-size: 15px;
    font-weight: 600;
    color: #b4b0b0;
    display: inline-block;
    padding: 3px 0 0 5px;
    position: relative;
   
}
.latest-products-hm .dis-price:before{
    content: "";
    background-color: #1b1b1b !important;
    height: 1px;
    width: 100%;
    position: absolute;
    left:2px;
    top:50%;
    transform: translate(0, -50%);
}
.latest-products-hm .pro-img:hover   .btn-cart{
bottom:0;
}
.categories-block{
    display: flex;
 
    
}

.categories-hm .category{
    position: relative;
   
    padding: 5px;
}
.categories-hm .category .cat-nm{
    font-size: 28px;
    text-transform: uppercase;
    position: absolute;
    left:15px;
    top:15px;
    color: #fff;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 10px;
    padding: 5px 10px;
    text-align: center;
} 
.popular-products-hm .pr-item{
    margin-bottom: 50px;
 
}

.popular-products-hm .btn-primary{
    margin-top: 20px;
}
.subsucribe-hm{
    padding:100px 0;
    margin: 70px 0 0 0;
    text-align: center;
    background-image:url(../images/xdf.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: right;
}
.subsucribe-hm h2{
    font-size: 44px;
    color: #fff;
    text-transform: capitalize;
}
.subsucribe-hm p{
    font-size: 18px;
    color: #fff;
   
}
.subsucribe-hm .form-group{
    margin-top: 25px;
}
.subsucribe-hm .form-control{
    min-height: 45px;
    border-radius: 0;
}

.services-hm{
    padding: 40px 0;
    background:#e7e1e1;
}
.services-hm .service .icon{
    width: 16%;
    float: left;
}
.services-hm .service .service-txt{
    width: 84%;
    float: right;
    
}
.services-hm .service img{
    width: 100%;
}
.services-hm .service:first-child img{
    padding-right: 10px;
}
.services-hm .service h5{
    font-size: 23px;
    color: #1b1b1b;
    text-transform: capitalize;
}
.services-hm .service p{
    font-size: 15px;
    color: #5e5a5a;
 
}

footer{
    background: #1b1b1b;
    padding: 50px 0;
}

footer .ft-logo{
    margin-bottom: 35px;
}
footer h4{
    font-size: 22px;
    color: #fff;
    text-transform: capitalize;
    margin-bottom: 24px;
}
footer p{
    color: #fff;
    font-size: 13px;
}
footer  ul.ft-links li{
    padding:5px 0;
}
footer  ul.ft-links li:first-child{
    padding-top:0;
}
footer ul.ft-links li a{
    text-transform: capitalize;
    color: #fff;
    font-size: 15px;
}
.ft-soc-links li{
    float: left;
    padding:0 10px;
}
.ft-soc-links li:first-child{
    padding-left: 0;
  
}
.ft-soc-links li a{
    font-size: 24px;
    color: #fff;
}
.ft-divider{
    height: 1px;
    background: #fff;
    margin: 40px 0;
}
.credits .copyright, .desdev{
font-size: 13px;
color: #fff;
float: left;
}
.desdev{
    float: right;
}

.page-head{
    padding: 60px 0;
    background: #1b1b1b;
    text-align:center;
}
.page-head .page-title{
font-size: 20px;
color: #fff;
text-transform: uppercase;
}

.category-page{
    padding:50px 0;
}
.category-page h4{
    font-size: 18px;
    text-transform: capitalize;
    margin-bottom: 20px;
    font-weight: 600;
}
.cat-filters ul{
    margin-bottom: 28px;
}
.cat-filters ul li{
    padding: 13px 0;
    border-bottom:1px solid #e9e8e8;
}
.sorter .form-group{
    min-width: 260px;
    float: right;
}
.sorter label{
    float: left;
    width: 25%;
    line-height: 30px;
}
label{
    font-weight: 400;
}
.sorter .form-control{
    float: right;
    width: 75%;
}
.category-products .pr-item{
    margin-bottom: 35px;
}

.product-detail {
    padding: 50px 0;
}

.product-spec .product-name{
    font-size: 24px;
    color: #1b1b1b;
    font-weight:600;
}

.stock-ul li{
    float: left;
    padding: 0 10px;
}
.stock-ul li:first-child{
    padding-left: 0;
}
.stock-ul{
    margin: 15px 0;
    width: 100% !important;
    display: inline-block;
}
.stock-ul li.stock, .stock-ul li.sku{
    color: #25ab06;
    text-transform: uppercase;
    font-size: 12px;
}
.stock-ul li.sku{
    color: #1b1b1b;
}
.product-spec .product-price{
    font-size: 25px;
    font-weight: 600;
    color: #acc1c9;
    text-transform: uppercase;
}
.product-spec p.product-desc{
    font-size: 13px;
    margin: 15px 0;
}
.product-spec .size-chart ul li{
    float: left;
    padding:0 6px;
}
.size-chart {
    display: inline-block;
    width: 100%;
    margin: 20px 0;
}
.size-chart .size{
    float: left;font-size: 14px;
    line-height: 25px;
    padding-right: 10px;
}
ul.size-list  li a{
    text-transform: uppercase;
    height: 32px;
    width: 32px;
    text-align: center;
    line-height:29px;
    border:2px solid #acafb1;
    font-size: 12px;
    display: inline-block;
    font-weight: 600;
}
.product-spec .form-group{
    max-width: 200px;
}
.product-spec .form-group label{
    font-size: 12px;
    color: #1b1b1b;
    margin-bottom: 13px;
    font-weight: 600;
}
}
.product-detail-tabs{
    border:1px solid #dcdcdc;
    display: block;
    width: 100%;
    margin: 50px 0;
}


@media (min-width:768px) {
    .product-detail-tabs{
        border:1px solid #dcdcdc;
        display: block;
        width: 100%;
        margin: 50px 0;
    }
    .product-detail-tabs #myTabContent {
        padding: 30px 25px;
    }
    .product-detail-tabs .nav-tabs {
        border-bottom: 1px solid #dcdcdc;
        background: #f6f6f6;
    }
    .product-detail-tabs .nav-tabs > li > a {
        margin-right: 0px;
        border-left: 1px solid #dcdcdc;
        border-bottom: 1px solid #dcdcdc;
        border-radius: 0;
        background: #f6f6f6;
        text-transform: uppercase;
        font-size: 12px;
        padding: 10px 20px;
    }
    .product-detail-tabs .nav-tabs > li:last-child a,
    .product-detail-tabs .nav-tabs > li:last-child.active > a,
    .product-detail-tabs .nav-tabs > li:last-child.active > a:hover,
    .product-detail-tabs .nav-tabs > li:last-child.active > a:focus {
        border-right: 1px solid #dcdcdc;
    }
    .product-detail-tabs .nav-tabs > li:first-child a{
        border-left: none;
    }
    .product-detail-tabs .nav-tabs > li.active > a,
    .product-detail-tabs .nav-tabs > li.active > a:hover,
    .product-detail-tabs .nav-tabs > li.active > a:focus {
    color: #1c1c1d;
    background-color: #fff !important;
    border-bottom-color: transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    }
}

@media (max-width:767px) {
    .product-detail-tabs{
        border:none;
    }
    .product-detail-tabs .panel-group .panel {
        margin-bottom: 15px;
        border-radius: 0;
    }
    .product-detail-tabs .panel-default > .panel-heading {
        color: #333;
        background-color: #f6f6f6;
        border-color: #dcdcdc;
        border-radius: 0px;
    }
    .product-detail-tabs .panel-title > a {
        width: 100%;
        display: block;
        padding: 5px 0;
        position: relative;
        transition: all 0.75s 0.25s;
    }
    .product-detail-tabs .panel-title > a.js-tabcollapse-panel-heading.collapsed:after{
        content: "";
        background:url(arrow-down.png);
        width:13px;
        height: 13px;
        position: absolute;
        right: 0;
        top: 7px;
        transition: all 0.75s 0.25s;
        transform: rotate(0);
    }
    .product-detail-tabs .panel-title > a.js-tabcollapse-panel-heading:after{
        content: "";
        background:url(arrow-down.png);
        width:13px;
        height: 13px;
        position: absolute;
        right: 0;
        top: 7px;
        transform: rotate(180deg);
        transition: all 0.75s 0.25s;
    }
}
.related-products{
    padding-bottom: 50px;
}
.product-tab-detail{
    list-style: decimal;
}
.product-tab-detail li{
    padding: 10px 0;
}
.product-tab-detail span.li-head{
    font-size: 16px;
    color: #0e0e0e;
    font-weight: 600;
    padding-right: 6px;
    text-transform: capitalize;
}
.estimated-del{
    font-size: 18px;
    color: #1b1b1b;
    display: inline-block;
    width: 100%;
    margin-top: 20px;
}
.product-det-div{
    height: 1px;
    width: 100%;
    background: rgb(226, 224, 224);
    margin: 20px 0;
}
.cart-page{
    padding: 60px 0;
}
.cart-page .cont-shop{
    margin-top: 15px;
    float: left;
}
.cart-page .up-cart{
    margin-top: 15px;
    float: right;
}
.cart-table{
width: 100%;
}
.cart-table thead{
    background: rgb(245, 243, 243);
 
}
.cart-table thead th{
    font-size: 15px;
    font-weight: 300;
    text-transform: capitalize;
    color: #1b1b1b;
    padding: 10px 0;
    text-align: center;
}
.cart-table thead th:nth-child(2){
    text-align: left;
    padding-left: 15px;
}
.cart-table tbody td:nth-child(2){
    text-align: left;
    padding-left: 15px;
}
.cart-table tbody td{
    border-bottom:1px solid #dad7d7;
    padding: 15px 0 15px 0;
    text-align: center;
    font-size: 14px;
}
.cart-table thead th:nth-child(4){
    max-width: 60px !important;
    text-align: left !important;
}

.cart-table tbody td:nth-child(4){
    max-width: 60px !important;
    text-align: left !important;
}
.cart-table tbody td:nth-child(4) .form-group .form-control{
    float: left;
    width: 80%;
}

select.form-control{
    background-image: url(../images/arrow-down-dark.png);
    background-position: right;
    background-repeat: no-repeat;
    box-shadow: none;
    -moz-appearance: none;
    outline: none !important;
    outline: none;
    -webkit-appearance: none;
    background-size: 25px 25px;
}
.cart-table tbody td:nth-child(4) .form-group button{
    float: right;
    width: 20%;
    color: #fff;
    background: #1b1b1b;
    border:0;
    line-height: 20px;
    font-size: 13px;
    border-radius: 6px;
    width: 20px;
    height: 20px;
    margin-top: 5px;
}
.cart-table tbody td:first-child, .cart-total tbody td:first-child{
    text-align: left;
    width: 90px;
}
.cart-table tbody td:last-child, .cart-total  td:last-child {
    text-align: right !important;
}
.cart-table tbody td:first-child img{
width: 90px;
}
.cart-items, .cart-total{
    width: 100%;
    border-bottom:1px solid #dad7d7;
}
.cart-items td{
    padding: 12px 0;
    text-transform: capitalize;
}
.cart-items  td:last-child{
    text-align: right;
}
.cart-items td:first-child{
    font-weight: 600;
    color: #1b1b1b;
   
}
.cart-total td{
    padding: 20px 0;
}
.cart-total td:first-child{
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 600;
}
.cart-total td:last-child{
    font-size: 22px;
    text-transform: capitalize;
    font-weight: 700;
}
.boutique-page .cutomize p{
    font-size: 14px;
    color: #1b1b1b;
    margin-bottom: 20px;
}

.boutique-page .product-spec .form-group{
    max-width: 100% !important;
}

.aboutus-page{
    margin: 50px 0;
}
.aboutus-page .about-text{
    margin-bottom: 30px;
}
.aboutus-page .about-text h3{
    font-size: 30px;
    margin-bottom: 19px;

}
.team-members{
    margin-bottom: 60px;
}
.team-members .member{
    text-align: center;
}
.member-nm{
    font-size: 24px;
    font-weight: 600;
    text-transform: capitalize;
    display: block;
    margin-top: 15px;
    color: #1b1b1b;
}
.team-members .member .position{
    font-size: 14px;
    font-weight: 300;
    text-transform: capitalize;
    display: block;
    margin-top: 5px;
    color: #8a8686;
}
.team-members .member .soc-link ul li{
    float: left;
    padding: 0 6px;
}
.team-members .member .soc-link ul li a{
    font-size: 20px;
    height: 35px;
    width: 35px;
    line-height: 35px;
    text-align: center;
    border:1px solid #1b1b1b;
    border-radius: 50%;
}
.team-members .member .soc-link ul{
    display: inline-block;
    margin: 12px auto;
}
.ct-head{
    margin-bottom: 30px;
    
}
.contact-page{
    margin: 50px 0;
}
.contact-page label{
    font-size: 13px;
    font-weight: 300;
   
}
.contact-page .address p{
color: #1b1b1b;
}
.contact-page .form-control{
    min-height: 45px;
    border-radius: 0;
    margin-top: 8px;
}
.map-sec{
    margin:0 0 50px 0;
}

.size-chart-modal .modal-header{
    
    background: #00aff0;
}
.size-chart-modal .modal-header h4{
    color: #fff;
    font-weight: 600;
}
.content-wrapper {
    padding: 40px 0 70px;
}
.service-box {
    margin-top: 30px;
}
.service-block {
    background: #fff;
    border: 2px solid #ddd;
    border-radius: 6px;
    padding: 20px;
    text-align: center;
}
.service-title {
    color: #222;
    font-size: 21px;
    font-weight: 600;
    padding: 15px 0;
}

/*=================Media Queries================*/

@media only screen and (min-width: 992px) and (max-width: 1199px) {

    .stellarnav a{
        font-size: 14px !important;
        padding: 8px 5px !important;
    }
}

@media screen and (max-width: 860px) {}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 520px) {}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .stellarnav{
        left:25%;
        transform: translate(0%, 0);
    }
    .slider-text h1{
        font-size: 45px;
    }
    .carousel-indicators{
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .tp-ct{
        float: none !important;
        width:100%;
        text-align: center;
    }
    .top-br{
        position: relative;
        padding-bottom: 40px;
    }
    .tp-sign{
        float: none !important;
        position: absolute;
        left:50%;
        bottom:-24px;
        transform: translate(-50%, 0);
    }
    .tp-ct a{
        font-size: 10px;
    }
    .mobile ul{
        max-width: 100%;
    }
    .header .container{
        position: relative;
    }
    .header-logo {
        float: none;
        width: auto;
        text-align: center;
        display: inline-block;
        position: absolute;
        transform: translateX(-50%);
        left: 50%;
    }
    .stellarnav{
        position: relative;
        left:0;
        transform: none;
        width: auto;
        float: left;
    }
    .header-cart{
        width: 30px;
        float: right;
    }
    .header-cart a{
        float: right;
    }
    .slider-text h1{
        font-size: 35px;
    }
    .slider-text p{
        font-size: 13px;
        margin: 15px 0;
    }
    .carousel-indicators{
        display: none;
    }
    .slider-text .btn{
        font-size: 14px;
        padding: 5px 15px;
    }
    .sec-heading h2{
        font-size: 30px;
    }
    .categories-block{
        flex-direction: column;
    }
    .categories-hm .category .cat-nm{
        font-size: 20px;
    }
}
@media screen and (max-width: 644px) {

    .slider-text h1{
        font-size: 25px;
    }
    .slider-text p{
        font-size: 10px;
        margin: 10px 0;
        line-height: 20px;
    }
    .slider-text .btn{
        font-size: 12px;
        padding: 4px 10px;
    }
}
@media screen and (max-width: 495px) {

    .slider-text h1{
        font-size: 15px;
    }
    .slider-text p{
        font-size: 7px;
        margin: 10px 0;
        line-height: 14px;
    }
    .slider-text .btn{
        font-size: 6px;
        padding: 4px 8px;
    }
}
@media screen and (max-width: 321px){
    .slider-text h1{
        font-size: 13px;
    }
    .slider-text p{
        font-size: 5px;
        margin: 6px 0;
        line-height: 12px;
    }
    .slider-text .btn{
        font-size: 5px;
        padding: 4px 6px;
    }
}